<!doctype html>
<html>
<head>
<title>DESIGNFREAKS</title>
<meta charset="utf-8">

<style>
* {
	padding:0;
	margin:0;
	outline:0;
	border:0;
	border-collapse:collapse;
	box-sizing:border-box;
}

::-webkit-scrollbar { width: 5px; }

::-webkit-scrollbar-track { background: transparent; }

::-webkit-scrollbar-thumb { background: black; }

::selection {
	background:lightsteelblue;
	color:black;
}

a {
	text-decoration:none;
	padding:2px 5px 4px 5px;
	font-size:10px;
	font-family:arial;
	letter-spacing:1px;
	background:rgba(0,0,0,.5);
	color:lightsteelblue;
}

a:hover {
	color:white;
	background:rgba(0,0,0,.2);
}

b { color:navy; }

i { color: steelblue; }

u { text-decoration: underline; border-bottom:1px solid steelblue; }

s { color: grey; }

body {
	background-image:url("background.png");
	background-repeat:repeat;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
}

main {
	width:1000px;
	margin:60px auto 0 auto;
	padding:20px;
	background-image:url("paper.png");
	background-repeat:repeat;
	box-shadow:7px 7px 10px rgba(0,0,0,.4), 5px 5px 0 silver, 7px 5px 0 white;
	border-radius: 0 0 4px 6px;
	transform: rotate(-1deg);
}

header {
	width:100%;
	text-align:center;
	font-family:times new roman;
	margin-bottom:20px;
}

.wrap {
	display:flex;
	justify-content:space-evenly;
}

.wrap a {
	display:block;
	height:10px;
	line-height:20px;
	font-size:11px;
	font-weight:900;
	font-family:Georgia;
	text-align:center;
	text-transform:lowercase;
	letter-spacing:2px;
	margin:4px 0 4px 0;
	padding:0px 15px 10px 15px;
	color:silver;
	background:#3c3c3c;
	border-bottom:10px solid #3c3c3c;
	text-shadow:1px 1px 0 black;
}

.wrap a:hover {
	color:steelblue;
	background:transparent;
	border-bottom:10px solid white;
	text-shadow:1px 1px 0 white;
}

h1 {
	font-weight:900;
	text-transform:uppercase;
	font-size:30px;
}

h1::first-letter {
	font-size:35px;
}

h6 {
	font-weight:900;
	text-transform:uppercase;
	font-size:50px;
}

hr {
	width:100%;
	height:2px;
	background:black;
	border-radius:2px;
	margin:5px 0;
}

.big {
	margin-top:-3px;
	height:8px;
}

#currentDate {
	text-align:right;
	font-size:10px;
	font-family:Georgia;
	letter-spacing:1px;
}

.container {
    display: grid;
    grid-template-columns: 3fr 1fr;
}

section {
    flex: 3;
	padding:0 20px 0 0;
	text-align:justify;
	height:50vh;
	overflow:auto;
}

nav {
    flex: 1;
	border-left:2px solid black;
	padding:0 0 0 20px;
	text-align:justify;
}

a#credit{
	position:absolute;
	overflow:hidden;
	bottom:0px;
	right:50px;
	background:lightsteelblue;
	font-family:arial;
	font-weight:400;
	font-size:10px;
	padding:5px 10px;
	border-radius:5px 5px 0 0;
	color:navy;
}

a#credit:hover { background:white; color: black; }

footer {
	border:2px solid black;
	margin-top:20px;
	padding:10px;
	text-align:center;
}

blockquote {
	margin:15px 70px;
	padding:16px 12px 5px 12px;
	background:#e0e0e0;
	background-size: 1px 18px;
	background-image:repeating-linear-gradient(0deg, #262851, #262851 1px, #e0e0e0 1px, #e0e0e0);
	border:2px solid rgba(0,0,0,.8);
	line-height:18px;
	font-size:14px;
}

blockquote::first-letter { font-size:20px; }
</style>
</head>

<body>

<main>
	<header>
		<p id="currentDate"></p>
		<hr>
		<h6>designfreaks.net</h6>
		<hr>
		<hr class="big">
			<div class="wrap">
				<a href="">Home</a>
				<a href="">About</a>
				<a href="">Domain</a>
				<a href="">Imprint</a>
				<a href="">Links out</a>
				<a href="">Exit</a>
			</div>
		<hr>
	</header>
	
	<div class="container">
		<section>